Subject: Re: Curt Vendel needs RK05 drive on east coast

From: Al Kossow <[email-masked]>
Date: Tue Jun 3 09:40:51 2003

Knowing Atari, there tapes were most definitely written on a PDP-11
system.

==

They are discs, not tapes.

Atari switched from development on PDP-11's (an 11/60 that actually
was at Weird Stuff when they were next door..) to a VAX in the early
80's.

They are probably the RM05 packs from KIM::

--

I don't know about you, but I would be pretty surprised if Curt is
going to find someone willing to put an unknown 12 platter pack in
their RM05. I dont think Scopus or any of the disc inspection 
companies are even around any more.

I have several dozen of those same vintage packs that I'm terrified
to even try to put in a drive (not for a VAX..)